namespace A103_SDK
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.label_Readme_MicroMsg = new System.Windows.Forms.Label();
            this.button_DSPI_MultiReadWrite = new System.Windows.Forms.Button();
            this.groupBox_Readme = new System.Windows.Forms.GroupBox();
            this.pictureBox_Readme_MicroMsg = new System.Windows.Forms.PictureBox();
            this.textBox_Readme1 = new System.Windows.Forms.TextBox();
            this.button_QSPI_MultiReadWrite = new System.Windows.Forms.Button();
            this.button_OpenAdapter = new System.Windows.Forms.Button();
            this.groupBox_Config = new System.Windows.Forms.GroupBox();
            this.button_Config_SetI2CPullup = new System.Windows.Forms.Button();
            this.button_Config_SetVIO = new System.Windows.Forms.Button();
            this.label_AdapterStatus = new System.Windows.Forms.Label();
            this.groupBox_OpenClose_Adapter = new System.Windows.Forms.GroupBox();
            this.button_CloseAdapter = new System.Windows.Forms.Button();
            this.button_SPI_SingleReadWrite = new System.Windows.Forms.Button();
            this.button_I2C_Write = new System.Windows.Forms.Button();
            this.button_I2C_Read = new System.Windows.Forms.Button();
            this.groupBox_GPIO2_Input = new System.Windows.Forms.GroupBox();
            this.textBox_GPIO2_Input_Read = new System.Windows.Forms.TextBox();
            this.button_GPIO2_Input_Read = new System.Windows.Forms.Button();
            this.button_GPIO2_Input_Init = new System.Windows.Forms.Button();
            this.groupBox_GPIO2_Output = new System.Windows.Forms.GroupBox();
            this.button_GPIO2_Output_1 = new System.Windows.Forms.Button();
            this.button_GPIO2_Output_0 = new System.Windows.Forms.Button();
            this.button_GPIO2_Output_Init = new System.Windows.Forms.Button();
            this.groupBox_Readme.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Readme_MicroMsg)).BeginInit();
            this.groupBox_Config.SuspendLayout();
            this.groupBox_OpenClose_Adapter.SuspendLayout();
            this.groupBox_GPIO2_Input.SuspendLayout();
            this.groupBox_GPIO2_Output.SuspendLayout();
            this.SuspendLayout();
            // 
            // label_Readme_MicroMsg
            // 
            this.label_Readme_MicroMsg.AutoSize = true;
            this.label_Readme_MicroMsg.Location = new System.Drawing.Point(55, 104);
            this.label_Readme_MicroMsg.Name = "label_Readme_MicroMsg";
            this.label_Readme_MicroMsg.Size = new System.Drawing.Size(125, 12);
            this.label_Readme_MicroMsg.TabIndex = 4;
            this.label_Readme_MicroMsg.Text = "售后及技术支持: 微信";
            // 
            // button_DSPI_MultiReadWrite
            // 
            this.button_DSPI_MultiReadWrite.Location = new System.Drawing.Point(14, 246);
            this.button_DSPI_MultiReadWrite.Name = "button_DSPI_MultiReadWrite";
            this.button_DSPI_MultiReadWrite.Size = new System.Drawing.Size(206, 23);
            this.button_DSPI_MultiReadWrite.TabIndex = 23;
            this.button_DSPI_MultiReadWrite.Text = "DSPI_MultiReadWrite";
            this.button_DSPI_MultiReadWrite.UseVisualStyleBackColor = true;
            this.button_DSPI_MultiReadWrite.Click += new System.EventHandler(this.button_DSPI_MultiReadWrite_Click);
            // 
            // groupBox_Readme
            // 
            this.groupBox_Readme.Controls.Add(this.label_Readme_MicroMsg);
            this.groupBox_Readme.Controls.Add(this.pictureBox_Readme_MicroMsg);
            this.groupBox_Readme.Controls.Add(this.textBox_Readme1);
            this.groupBox_Readme.Location = new System.Drawing.Point(236, 12);
            this.groupBox_Readme.Name = "groupBox_Readme";
            this.groupBox_Readme.Size = new System.Drawing.Size(239, 268);
            this.groupBox_Readme.TabIndex = 21;
            this.groupBox_Readme.TabStop = false;
            this.groupBox_Readme.Text = "Readme:";
            // 
            // pictureBox_Readme_MicroMsg
            // 
            this.pictureBox_Readme_MicroMsg.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox_Readme_MicroMsg.Image")));
            this.pictureBox_Readme_MicroMsg.Location = new System.Drawing.Point(51, 123);
            this.pictureBox_Readme_MicroMsg.Name = "pictureBox_Readme_MicroMsg";
            this.pictureBox_Readme_MicroMsg.Size = new System.Drawing.Size(130, 130);
            this.pictureBox_Readme_MicroMsg.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.pictureBox_Readme_MicroMsg.TabIndex = 2;
            this.pictureBox_Readme_MicroMsg.TabStop = false;
            // 
            // textBox_Readme1
            // 
            this.textBox_Readme1.Location = new System.Drawing.Point(7, 20);
            this.textBox_Readme1.Multiline = true;
            this.textBox_Readme1.Name = "textBox_Readme1";
            this.textBox_Readme1.Size = new System.Drawing.Size(220, 65);
            this.textBox_Readme1.TabIndex = 0;
            this.textBox_Readme1.Text = "A103 SDK Sample for C# \r\nVer:260605\r\n\r\nwww.smartxbw.com";
            this.textBox_Readme1.WordWrap = false;
            // 
            // button_QSPI_MultiReadWrite
            // 
            this.button_QSPI_MultiReadWrite.Location = new System.Drawing.Point(14, 217);
            this.button_QSPI_MultiReadWrite.Name = "button_QSPI_MultiReadWrite";
            this.button_QSPI_MultiReadWrite.Size = new System.Drawing.Size(206, 23);
            this.button_QSPI_MultiReadWrite.TabIndex = 22;
            this.button_QSPI_MultiReadWrite.Text = "QSPI_MultiReadWrite";
            this.button_QSPI_MultiReadWrite.UseVisualStyleBackColor = true;
            this.button_QSPI_MultiReadWrite.Click += new System.EventHandler(this.button_QSPI_MultiReadWrite_Click);
            // 
            // button_OpenAdapter
            // 
            this.button_OpenAdapter.Location = new System.Drawing.Point(6, 20);
            this.button_OpenAdapter.Name = "button_OpenAdapter";
            this.button_OpenAdapter.Size = new System.Drawing.Size(100, 23);
            this.button_OpenAdapter.TabIndex = 0;
            this.button_OpenAdapter.Text = "OpenAdapter";
            this.button_OpenAdapter.UseVisualStyleBackColor = true;
            this.button_OpenAdapter.Click += new System.EventHandler(this.button_OpenAdapter_Click);
            // 
            // groupBox_Config
            // 
            this.groupBox_Config.Controls.Add(this.button_Config_SetI2CPullup);
            this.groupBox_Config.Controls.Add(this.button_Config_SetVIO);
            this.groupBox_Config.Location = new System.Drawing.Point(8, 99);
            this.groupBox_Config.Name = "groupBox_Config";
            this.groupBox_Config.Size = new System.Drawing.Size(221, 54);
            this.groupBox_Config.TabIndex = 20;
            this.groupBox_Config.TabStop = false;
            this.groupBox_Config.Text = "Config:";
            // 
            // button_Config_SetI2CPullup
            // 
            this.button_Config_SetI2CPullup.Location = new System.Drawing.Point(112, 20);
            this.button_Config_SetI2CPullup.Name = "button_Config_SetI2CPullup";
            this.button_Config_SetI2CPullup.Size = new System.Drawing.Size(100, 23);
            this.button_Config_SetI2CPullup.TabIndex = 4;
            this.button_Config_SetI2CPullup.Text = "Set I2CPullup";
            this.button_Config_SetI2CPullup.UseVisualStyleBackColor = true;
            this.button_Config_SetI2CPullup.Click += new System.EventHandler(this.button_Config_SetI2CPullup_Click);
            // 
            // button_Config_SetVIO
            // 
            this.button_Config_SetVIO.Location = new System.Drawing.Point(6, 20);
            this.button_Config_SetVIO.Name = "button_Config_SetVIO";
            this.button_Config_SetVIO.Size = new System.Drawing.Size(100, 23);
            this.button_Config_SetVIO.TabIndex = 3;
            this.button_Config_SetVIO.Text = "Set VIO";
            this.button_Config_SetVIO.UseVisualStyleBackColor = true;
            this.button_Config_SetVIO.Click += new System.EventHandler(this.button_Config_SetVIO_Click);
            // 
            // label_AdapterStatus
            // 
            this.label_AdapterStatus.AutoSize = true;
            this.label_AdapterStatus.Location = new System.Drawing.Point(8, 49);
            this.label_AdapterStatus.Name = "label_AdapterStatus";
            this.label_AdapterStatus.Size = new System.Drawing.Size(137, 12);
            this.label_AdapterStatus.TabIndex = 2;
            this.label_AdapterStatus.Text = "Adapter Status: Closed";
            // 
            // groupBox_OpenClose_Adapter
            // 
            this.groupBox_OpenClose_Adapter.Controls.Add(this.button_OpenAdapter);
            this.groupBox_OpenClose_Adapter.Controls.Add(this.button_CloseAdapter);
            this.groupBox_OpenClose_Adapter.Controls.Add(this.label_AdapterStatus);
            this.groupBox_OpenClose_Adapter.Location = new System.Drawing.Point(8, 12);
            this.groupBox_OpenClose_Adapter.Name = "groupBox_OpenClose_Adapter";
            this.groupBox_OpenClose_Adapter.Size = new System.Drawing.Size(221, 74);
            this.groupBox_OpenClose_Adapter.TabIndex = 19;
            this.groupBox_OpenClose_Adapter.TabStop = false;
            this.groupBox_OpenClose_Adapter.Text = "Open Close Adapter:";
            // 
            // button_CloseAdapter
            // 
            this.button_CloseAdapter.Location = new System.Drawing.Point(112, 20);
            this.button_CloseAdapter.Name = "button_CloseAdapter";
            this.button_CloseAdapter.Size = new System.Drawing.Size(100, 23);
            this.button_CloseAdapter.TabIndex = 1;
            this.button_CloseAdapter.Text = "CloseAdapter";
            this.button_CloseAdapter.UseVisualStyleBackColor = true;
            this.button_CloseAdapter.Click += new System.EventHandler(this.button_CloseAdapter_Click);
            // 
            // button_SPI_SingleReadWrite
            // 
            this.button_SPI_SingleReadWrite.Location = new System.Drawing.Point(14, 188);
            this.button_SPI_SingleReadWrite.Name = "button_SPI_SingleReadWrite";
            this.button_SPI_SingleReadWrite.Size = new System.Drawing.Size(206, 23);
            this.button_SPI_SingleReadWrite.TabIndex = 18;
            this.button_SPI_SingleReadWrite.Text = "SPI_SingleReadWrite";
            this.button_SPI_SingleReadWrite.UseVisualStyleBackColor = true;
            this.button_SPI_SingleReadWrite.Click += new System.EventHandler(this.button_SPI_SingleReadWrite_Click);
            // 
            // button_I2C_Write
            // 
            this.button_I2C_Write.Location = new System.Drawing.Point(120, 159);
            this.button_I2C_Write.Name = "button_I2C_Write";
            this.button_I2C_Write.Size = new System.Drawing.Size(100, 23);
            this.button_I2C_Write.TabIndex = 17;
            this.button_I2C_Write.Text = "I2C_Write";
            this.button_I2C_Write.UseVisualStyleBackColor = true;
            this.button_I2C_Write.Click += new System.EventHandler(this.button_I2C_Write_Click);
            // 
            // button_I2C_Read
            // 
            this.button_I2C_Read.Location = new System.Drawing.Point(14, 159);
            this.button_I2C_Read.Name = "button_I2C_Read";
            this.button_I2C_Read.Size = new System.Drawing.Size(100, 23);
            this.button_I2C_Read.TabIndex = 16;
            this.button_I2C_Read.Text = "I2C_Read";
            this.button_I2C_Read.UseVisualStyleBackColor = true;
            this.button_I2C_Read.Click += new System.EventHandler(this.button_I2C_Read_Click);
            // 
            // groupBox_GPIO2_Input
            // 
            this.groupBox_GPIO2_Input.Controls.Add(this.textBox_GPIO2_Input_Read);
            this.groupBox_GPIO2_Input.Controls.Add(this.button_GPIO2_Input_Read);
            this.groupBox_GPIO2_Input.Controls.Add(this.button_GPIO2_Input_Init);
            this.groupBox_GPIO2_Input.Location = new System.Drawing.Point(236, 296);
            this.groupBox_GPIO2_Input.Name = "groupBox_GPIO2_Input";
            this.groupBox_GPIO2_Input.Size = new System.Drawing.Size(206, 81);
            this.groupBox_GPIO2_Input.TabIndex = 27;
            this.groupBox_GPIO2_Input.TabStop = false;
            this.groupBox_GPIO2_Input.Text = "GPIO2_Input";
            // 
            // textBox_GPIO2_Input_Read
            // 
            this.textBox_GPIO2_Input_Read.Location = new System.Drawing.Point(88, 51);
            this.textBox_GPIO2_Input_Read.Name = "textBox_GPIO2_Input_Read";
            this.textBox_GPIO2_Input_Read.Size = new System.Drawing.Size(58, 21);
            this.textBox_GPIO2_Input_Read.TabIndex = 3;
            // 
            // button_GPIO2_Input_Read
            // 
            this.button_GPIO2_Input_Read.Location = new System.Drawing.Point(7, 50);
            this.button_GPIO2_Input_Read.Name = "button_GPIO2_Input_Read";
            this.button_GPIO2_Input_Read.Size = new System.Drawing.Size(75, 23);
            this.button_GPIO2_Input_Read.TabIndex = 2;
            this.button_GPIO2_Input_Read.Text = "Read";
            this.button_GPIO2_Input_Read.UseVisualStyleBackColor = true;
            this.button_GPIO2_Input_Read.Click += new System.EventHandler(this.button_GPIO2_Input_Read_Click);
            // 
            // button_GPIO2_Input_Init
            // 
            this.button_GPIO2_Input_Init.Location = new System.Drawing.Point(7, 20);
            this.button_GPIO2_Input_Init.Name = "button_GPIO2_Input_Init";
            this.button_GPIO2_Input_Init.Size = new System.Drawing.Size(193, 23);
            this.button_GPIO2_Input_Init.TabIndex = 1;
            this.button_GPIO2_Input_Init.Text = "Init";
            this.button_GPIO2_Input_Init.UseVisualStyleBackColor = true;
            this.button_GPIO2_Input_Init.Click += new System.EventHandler(this.button_GPIO2_Input_Init_Click);
            // 
            // groupBox_GPIO2_Output
            // 
            this.groupBox_GPIO2_Output.Controls.Add(this.button_GPIO2_Output_1);
            this.groupBox_GPIO2_Output.Controls.Add(this.button_GPIO2_Output_0);
            this.groupBox_GPIO2_Output.Controls.Add(this.button_GPIO2_Output_Init);
            this.groupBox_GPIO2_Output.Location = new System.Drawing.Point(14, 296);
            this.groupBox_GPIO2_Output.Name = "groupBox_GPIO2_Output";
            this.groupBox_GPIO2_Output.Size = new System.Drawing.Size(206, 81);
            this.groupBox_GPIO2_Output.TabIndex = 26;
            this.groupBox_GPIO2_Output.TabStop = false;
            this.groupBox_GPIO2_Output.Text = "GPIO2_Output";
            // 
            // button_GPIO2_Output_1
            // 
            this.button_GPIO2_Output_1.Location = new System.Drawing.Point(125, 49);
            this.button_GPIO2_Output_1.Name = "button_GPIO2_Output_1";
            this.button_GPIO2_Output_1.Size = new System.Drawing.Size(75, 23);
            this.button_GPIO2_Output_1.TabIndex = 2;
            this.button_GPIO2_Output_1.Text = "Output 1";
            this.button_GPIO2_Output_1.UseVisualStyleBackColor = true;
            this.button_GPIO2_Output_1.Click += new System.EventHandler(this.button_GPIO2_Output_1_Click);
            // 
            // button_GPIO2_Output_0
            // 
            this.button_GPIO2_Output_0.Location = new System.Drawing.Point(7, 50);
            this.button_GPIO2_Output_0.Name = "button_GPIO2_Output_0";
            this.button_GPIO2_Output_0.Size = new System.Drawing.Size(75, 23);
            this.button_GPIO2_Output_0.TabIndex = 1;
            this.button_GPIO2_Output_0.Text = "Output 0";
            this.button_GPIO2_Output_0.UseVisualStyleBackColor = true;
            this.button_GPIO2_Output_0.Click += new System.EventHandler(this.button_GPIO2_Output_0_Click);
            // 
            // button_GPIO2_Output_Init
            // 
            this.button_GPIO2_Output_Init.Location = new System.Drawing.Point(6, 20);
            this.button_GPIO2_Output_Init.Name = "button_GPIO2_Output_Init";
            this.button_GPIO2_Output_Init.Size = new System.Drawing.Size(194, 23);
            this.button_GPIO2_Output_Init.TabIndex = 0;
            this.button_GPIO2_Output_Init.Text = "Init";
            this.button_GPIO2_Output_Init.UseVisualStyleBackColor = true;
            this.button_GPIO2_Output_Init.Click += new System.EventHandler(this.button_GPIO2_Output_Init_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(487, 390);
            this.Controls.Add(this.groupBox_GPIO2_Input);
            this.Controls.Add(this.groupBox_GPIO2_Output);
            this.Controls.Add(this.button_DSPI_MultiReadWrite);
            this.Controls.Add(this.groupBox_Readme);
            this.Controls.Add(this.button_QSPI_MultiReadWrite);
            this.Controls.Add(this.groupBox_Config);
            this.Controls.Add(this.groupBox_OpenClose_Adapter);
            this.Controls.Add(this.button_SPI_SingleReadWrite);
            this.Controls.Add(this.button_I2C_Write);
            this.Controls.Add(this.button_I2C_Read);
            this.Name = "Form1";
            this.Text = "A103_SDK Sample (www.smartxbw.com) V17";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox_Readme.ResumeLayout(false);
            this.groupBox_Readme.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Readme_MicroMsg)).EndInit();
            this.groupBox_Config.ResumeLayout(false);
            this.groupBox_OpenClose_Adapter.ResumeLayout(false);
            this.groupBox_OpenClose_Adapter.PerformLayout();
            this.groupBox_GPIO2_Input.ResumeLayout(false);
            this.groupBox_GPIO2_Input.PerformLayout();
            this.groupBox_GPIO2_Output.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label label_Readme_MicroMsg;
        private System.Windows.Forms.Button button_DSPI_MultiReadWrite;
        private System.Windows.Forms.GroupBox groupBox_Readme;
        private System.Windows.Forms.TextBox textBox_Readme1;
        private System.Windows.Forms.Button button_QSPI_MultiReadWrite;
        private System.Windows.Forms.Button button_OpenAdapter;
        private System.Windows.Forms.GroupBox groupBox_Config;
        private System.Windows.Forms.Button button_Config_SetI2CPullup;
        private System.Windows.Forms.Button button_Config_SetVIO;
        private System.Windows.Forms.Label label_AdapterStatus;
        private System.Windows.Forms.GroupBox groupBox_OpenClose_Adapter;
        private System.Windows.Forms.Button button_CloseAdapter;
        private System.Windows.Forms.Button button_SPI_SingleReadWrite;
        private System.Windows.Forms.Button button_I2C_Write;
        private System.Windows.Forms.Button button_I2C_Read;
        private System.Windows.Forms.PictureBox pictureBox_Readme_MicroMsg;
        private System.Windows.Forms.GroupBox groupBox_GPIO2_Input;
        private System.Windows.Forms.TextBox textBox_GPIO2_Input_Read;
        private System.Windows.Forms.Button button_GPIO2_Input_Read;
        private System.Windows.Forms.Button button_GPIO2_Input_Init;
        private System.Windows.Forms.GroupBox groupBox_GPIO2_Output;
        private System.Windows.Forms.Button button_GPIO2_Output_1;
        private System.Windows.Forms.Button button_GPIO2_Output_0;
        private System.Windows.Forms.Button button_GPIO2_Output_Init;
    }
}

